html {
	height: 100%;
	margin-bottom: 1px;
}

body {
	font: 12px/16px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 	
	background: #838383 url('bg.jpg');
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	border-top: 3px solid #262626;
	padding-bottom: 20px;
}

p {
	font: 12px/16px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 	
}

a {
	font: 12px/16px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 	
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #fc8036;
	text-decoration: none;
}

.textlink a:link {
	color: #404040;
	text-decoration: none;
 	padding: 2px 4px;
}

.textlink a:hover {
	background: #C0C0C0;
	color: #fff;
	text-decoration: none;
 	padding: 2px 4px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.textlink a:visited {
 	padding: 2px 4px;
	color: #404040;
	text-decoration: none;
}

img {
	border: 0;
}

#container {
	margin: auto;
	width: 900px;
}

#header {
	color: #fff;
	margin-top: 12px;
	position: relative;
}

.logo {
	margin-top: -7px;
}

ul.mainmenu {
	float: right;
	list-style: none;
	margin: 0;
	margin-top: 12px;
}

.mainmenu li {
	float: left;
	padding-bottom: 1px;
}

.mainmenu li a:link, .mainmenu li a:visited {
	color: #E6E6E6;
	text-decoration: none;
 	padding: 2px 15px;
	margin-left: -1px;
}

.mainmenu li a:hover {
	background: #303030;
	color: #fff;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}


.pagecenter {
	background: url('center.png');
}

.pagetop {
	margin-top: 0px;
	background: url('top.png') no-repeat;
	width: 100%;
	height: 9px;
}

.pagebottom {
	background: url('bottom.png') no-repeat;
	width: 100%;
	height: 10px;
}

#page {
	margin: 0 1px;
	background: #fff url('content.png') repeat-x;
	padding: 1px 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	overflow: hidden;
	color: #444;
}

#content h1 {
	font-size: 22px;
	margin-bottom: 30px;
}

h2 {
	font-size: 14px;
	margin-top: 30px;
	margin-top: 20px;
}

.columns h2, h2.no-space {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 0;
	line-height: 14px;
}

#content h3.dt {
	margin-top: 20px;
	margin-bottom: -10px;
	font-size: 13px;
}

hr {
	clear: both;
	margin: 10px -40px;
	height: 0px;
	border: none;
	background-color: #eee;
	color: #eee; /*ie*/
	width: 0px; /*ie*/
}

/* Product logo */

img.product {
	float:left; 
 	margin: 10px 10px
}

/* tips */

p.tips {
	font: 11px/15px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 	
}

/* SideBar */

ul.sidebar {
        float: left
	list-style: none;
	margin: 0;
	margin-bottom: 20px
}

.sidebar li {
        float: top
	padding-bottom: 1px;
	margin-left: -35px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.sidebar li a:link, .sidebar li a:visited {
	color: #101010;
	text-decoration: none;
 	padding: 2px 15px;
	margin-left: -1px;
}

.sidebar li a:hover {
	background: #404040;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.hrsidebar {
	clear: both;
	margin: 10px -40px;
	height: 1px;
	border: none;
	background-color: #eee;
	color: #eee; /*ie*/
	width: 200px; /*ie*/
}

/** Buttons **/

a.button, a:visited.button {
	outline:none;
	display: block;
	float: left;
	width: 69px;
	height: 21px;	
	background: url('button.png') 0 0 no-repeat;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	margin-right: 5px;
	margin-top: 5px;
	color: #444;
}

a:hover.button {
	background-position: 0 -23px;	
	color: #333;
	text-decoration: none; /* IE */
}

a:active.button {
	outline:none;
	background-position: 0 -23px;	
	outline: none;
}

/* Columns */

.columns {
	overflow: hidden;
}

.column {
	float: left;
	width: 192px;
	margin-right: 20px;
	vertical-align: top;
}

.last {
	margin-right: 0;
	clear: right;
}

a.header-link {
	color: #444;
}

p.edit-link {
	display: block;
	position: fixed;
	bottom: 0;
	right: 10px;
}
p.edit-link a {
	color: #c0c0c0;
}

#footer {
	margin-top: 20px;
	font-size: 11px;
	color: #262626;
	margin-left: 5px;
	clear: both;
	font: 13px
	text-decoration: none;
}

#footer p {
	font-size: 11px;
	margin: 0;
	line-height: 12px;
}


#footer a {
	font-size: 11px;
}

#footer a:hover {
	color: #404040;
}

.footeritem {
	float: right;
	margin-right: 10px;
	margin-top: -1px;
}


